## xpra 0.0.7.30+dfsg

=== debian/changelog ===
xpra (0.0.7.30+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed X-Python-Version field.
  * Added typos.diff patch to fix a typo in xpra manpage.
  * Added backward-compatibility.diff patch to add a fix for backward
    compatibility with older releases of xpra.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 07 Nov 2011 19:19:21 +0200
