## xpra 0.0.7.31+dfsg

=== debian/changelog ===
xpra (0.0.7.31+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Removed patches that are included upstream: typos.diff,
    backward-compatibility.diff

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 01 Dec 2011 14:11:39 +0200
