=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
  Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: debhelper (>= 8), libx11-dev, libxtst-dev, libxcomposite-dev, libxdamage-dev, python-all-dev (>= 2.6.6-2), cython, python-gobject-dev, python-gtk2-dev
-X-Python-Version: >= 2.6
 Standards-Version: 3.9.2
 Homepage: http://xpra.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/xpra/trunk/
