## xpra 0.0.7.36+dfsg

=== debian/changelog ===
xpra (0.0.7.36+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 10 Feb 2012 18:30:56 +0200

xpra (0.0.7.35+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added python-dbus to Depends.
  * Added debian/NEWS.Debian
  * debian/rules: Added overrides for dh_auto_clean & dh_clean to revert
    build changes to xpra/build_info.py

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 06 Feb 2012 17:08:46 +0200
