=== debian/control ===
--- 
+++ 
@@ -12,7 +12,15 @@
 
 Package: xpra
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-wimpiggy (=${binary:Version}), python-gtk2, xvfb, x11-xserver-utils, python-imaging
+Depends: ${python:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+ python-wimpiggy (=${binary:Version}),
+ python-gtk2,
+ xvfb,
+ x11-xserver-utils,
+ python-imaging,
+ python-dbus
 Suggests: openssh-client, openssh-server
 Description: tool to detach/reattach running X programs
  Xpra gives you the functionality of GNU Screen for X applications.
