=== debian/rules ===
#!/usr/bin/make -f
export LDFLAGS=-Wl,--as-needed
%:
	dh $@ --with python2

override_dh_auto_clean:
	cp xpra/build_info.py xpra/build_info.py.orig
	dh_auto_clean

override_dh_clean:
	mv xpra/build_info.py.orig xpra/build_info.py
	dh_clean

override_dh_auto_build:
	python make_constants_pxi.py wimpiggy/lowlevel/constants.txt wimpiggy/lowlevel/constants.pxi
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs NEWS
