## xpra 0.3.0+dfsg

=== debian/changelog ===
xpra (0.3.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Removed implicit-declaration.diff patch, it got included upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 23 May 2012 11:47:51 +0200

xpra (0.2.0+dfsg-2) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/control: Add versioned build-dep on cython (Closes: #670061)
  * debian/clean: Updated files to be cleaned up (Closes: #671434)
  * Added implicit-declaration.diff patch to explicitly declare
    change_encoding_speed function in xpra/x264/x264lib.h

  [ Piotr Ożarowski ]
  * DM-Upload-Allowed set to yes

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 12 May 2012 11:33:32 +0200

xpra (0.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Added libavcodec-dev, libswscale-dev, libvpx-dev, libx11-dev, libx264-dev
    to Build-Deps

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 27 Apr 2012 09:56:01 +0200

xpra (0.1.0.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Remove overrides for dh_auto_clean and dh_clean
  * debian/clean: added xpra/build_info.py
  * debian/control: Bumped Standards-Version to 3.9.3
  * Bumped compat level to 9.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 24 Mar 2012 09:12:51 +0200
