## xpra 0.3.1+dfsg

=== debian/changelog ===
xpra (0.3.1+dfsg-3) unstable; urgency=low

  * Removed xpra_launcher.diff patch, it was wrong !
  * debian/xpra.install: Install xpra_launcher
  * debian/private_pkg.diff: also add /usr/lib/xpra to sys.path for
    xpra_launcher script.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 03 Jun 2012 19:37:44 +0200

xpra (0.3.1+dfsg-2) unstable; urgency=low

  * debian/xpra.install: Install icons & desktop launcher. (Closes: #674824)
  * Added xpra_launcher.diff patch to correct the name of executable to run by
    the desktop launcher.
  * Added debian/xpra.links: Add a link to xpra icon.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 03 Jun 2012 17:54:30 +0200

xpra (0.3.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 30 May 2012 13:43:41 +0200
