## xpra 0.3.2+dfsg

=== debian/changelog ===
xpra (0.3.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/xpra.install: Install xpra_launcher manpage.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 04 Jun 2012 16:52:33 +0200
