## xpra 0.3.3+dfsg

=== debian/changelog ===
xpra (0.3.3+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 11 Jul 2012 16:57:20 +0200
