## xpra 0.3.4+dfsg

=== debian/changelog ===
xpra (0.3.4+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 25 Jul 2012 10:03:25 +0200
