=== debian/control ===
--- 
+++ 
@@ -3,24 +3,37 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
- Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: debhelper (>= 8), libx11-dev, libxtst-dev, libxcomposite-dev, libxdamage-dev, python-all-dev (>= 2.6.6-2), cython, python-gobject-dev, python-gtk2-dev
-Standards-Version: 3.9.2
+           Miguel Landaeta <miguel@miguel.cc>
+Build-Depends: cython (>> 0.14.0),
+               debhelper (>= 9),
+               libavcodec-dev,
+               libswscale-dev,
+               libvpx-dev,
+               libx11-dev,
+               libx264-dev,
+               libxcomposite-dev,
+               libxdamage-dev,
+               libxtst-dev,
+               python-all-dev (>= 2.6.6-2),
+               python-gobject-dev,
+               python-gtk2-dev
+Standards-Version: 3.9.3
 Homepage: http://xpra.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/xpra/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/xpra/trunk/
+DM-Upload-Allowed: yes
 
 Package: xpra
 Architecture: any
-Depends: ${python:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
- python-wimpiggy (=${binary:Version}),
- python-gtk2,
- xvfb,
- x11-xserver-utils,
- python-imaging,
- python-dbus
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends},
+         python-wimpiggy (=${binary:Version}),
+         python-dbus,
+         python-gtk2,
+         python-imaging,
+         x11-xserver-utils,
+         xvfb,
 Suggests: openssh-client, openssh-server
 Description: tool to detach/reattach running X programs
  Xpra gives you the functionality of GNU Screen for X applications.
@@ -36,7 +49,7 @@
 Package: python-wimpiggy
 Section: python
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-gtk2
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-gtk2
 Provides: wimpiggy
 Conflicts: wimpiggy
 Description: library for writing window managers, using GTK+
