=== debian/watch ===
version=3
opts="uversionmangle=s/$/\+dfsg/," \
  http://winswitch.org/src/ xpra-(.*)\.tar\.bz2 \
  debian ./debian/repack

#http://code.google.com/p/partiwm/downloads/list \
#  http://partiwm.googlecode.com/files/parti-all-(.*)\.tar\.gz \
