## xpra 0.3.10+dfsg

=== debian/changelog ===
xpra (0.3.10+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 26 Sep 2012 16:03:44 +0200

xpra (0.3.9+dfsg-2) unstable; urgency=low

  * Override dh_compress to prevent compression of example conf file.
    (Closes: #688235)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 21 Sep 2012 07:43:42 +0200

xpra (0.3.9+dfsg-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/README.Debian: Remove Known issues section, it is invalidated with
    0.3.6 release.
  * debian/rules: Allow overriding of VER in get-orig-source.

  [ Dmitry Smirnov ]
  * debian/rules: export LDFLAGS using DEB_LDFLAGS_MAINT_APPEND.
  * debian/xpra.install: install only *.png icons.
  * Remove debian/parti.* (we're not shipping parti).
  * Publicly expose xpra modules.
    + Dropped private-pkg.diff patch.
    + debian/xpra.install: install xpra modules publicly.
  * debian/watch: corrected version mangle (Closes: #674964)
  * Removing debian/repack in favour of get-orig-source
  * binary and source compression to xz:
    + debian/rules: added override for dh_builddeb
    + Added debian/source/options
  * debian/copyright: add missing copyright paragraph.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 19 Sep 2012 13:45:58 +0200

xpra (0.3.6+dfsg-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/control: Added Dmitry Smirnov to Uploaders
  * New upstream release. (Closes: #683133)

  [ Dmitry Smirnov ]
  * Remove debian/docs
  * debian/copyright:
    + Consolidated and updated copyright info.
    + Update copyright format.
  * debian/control: added Recommends: xserver-xorg-video-dummy
  * debian/rules: avoid dropping LDFLAGS when passing --as-needed (fixes
    Hardening)
  * install sample 'dummy.xorg.conf' and README.Debian with instructions
    how to use Xdummy (Closes: #681051).
  * separating man pages from .install to .manpages

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 18 Aug 2012 17:57:15 +0200
