=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
-           Miguel Landaeta <miguel@miguel.cc>
+           Miguel Landaeta <miguel@miguel.cc>,
+           Dmitry Smirnov <onlyjob@member.fsf.org>
 Build-Depends: cython (>> 0.14.0),
                debhelper (>= 9),
                libavcodec-dev,
@@ -34,6 +35,7 @@
          python-imaging,
          x11-xserver-utils,
          xvfb,
+Recommends: xserver-xorg-video-dummy
 Suggests: openssh-client, openssh-server
 Description: tool to detach/reattach running X programs
  Xpra gives you the functionality of GNU Screen for X applications.
