## xpra 0.3.11+dfsg

=== debian/changelog ===
xpra (0.3.11+dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Releasing to squeeze-backports.
  * Disabled "vpx" and "x264" codecs with corresponding patches to avoid
    FTBFS in backports;
    Disabled respective (unused) Build-Depends "libvpx-dev", "libx264-dev".
  * Export LDFLAGS instead of relying on DEB_LDFLAGS_MAINT_APPEND which
    doesn't work in backports.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 07 Dec 2012 14:06:34 +1100

xpra (0.3.11+dfsg-1) unstable; urgency=low

  * New upstream release.
  * New backported patch to fix crash on pop-up tooltip windows.
  * VCS links are updated for new repository at collab-maint.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 09 Oct 2012 13:13:52 +1100
