=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                debhelper (>= 9),
                libavcodec-dev,
                libswscale-dev,
-               libvpx-dev,
+#               libvpx-dev,
                libx11-dev,
-               libx264-dev,
+#               libx264-dev,
                libxcomposite-dev,
                libxdamage-dev,
                libxtst-dev,
@@ -20,8 +20,8 @@
                python-gtk2-dev
 Standards-Version: 3.9.3
 Homepage: http://xpra.org/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/xpra/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/xpra/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xpra.git
 DM-Upload-Allowed: yes
 
 Package: xpra
