=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-export LDFLAGS=-Wl,--as-needed
+export LDFLAGS=-Wl,--as-needed $(shell dpkg-buildflags --get LDFLAGS)
 %:
 	dh $@ --with python2
 
@@ -9,3 +9,35 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_compress:
+	dh_compress --exclude=.conf
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
+PKG := xpra
+DTYPE := +dfsg
+DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
+VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
+.PHONY: get-orig-source
+get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz
+	@
+
+$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
+	@echo "# Downloading..."
+	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(DPATH)
+	@echo "# Extracting..."
+	mkdir $(PKG)-$(VER) \
+	&& tar xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER) --strip-components 1 \
+	|| $(RM) -r $(PKG)-$(VER)
+	@echo "# Clean-up..."
+	cd $(PKG)-$(VER) \
+	&& $(RM) -r -v \
+             */*.bmp \
+             */.ico \
+             */*.ico \
+             working-notes/specs
+	@echo "# Packing..."
+	tar cJf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" "$(PKG)-$(VER)" \
+	&& $(RM) -r "$(PKG)-$(VER)"
