=== debian/watch ===
# uscan(1) configuration file.
# use "debian/rules get-orig-source" to get DFSG-repackaged orig.tar

version=3
opts="dversionmangle=s/\+dfsg//" \
  http://winswitch.org/src/ xpra-(.*)\.tar\.(?:bz2|xz|gz)

#http://code.google.com/p/partiwm/downloads/list \
#  http://partiwm.googlecode.com/files/parti-all-(.*)\.tar\.gz \
