## xpra 0.9.1+dfsg

=== debian/changelog ===
xpra (0.9.1+dfsg-1) unstable; urgency=low

  * New upstream release [May 2013].
  * Added "X-Python-Version: >= 2.7" to avoid deprecated python-2.6.
  * New patches:
    + to avoid calling "cython" on (dh_auto_)clean (backported).
    + to fix build information warning (Xpra#332).
    + to use revision from file "svn-revision" for build_info.
    + to build with libav (<< 6:9.1).
  * Conditionally apply "old-libav.patch" according to detected "libav"
    version for backportability; "quilt" added to Build-Depends.
  * Relaxed (dropped) versioned build-dependencies on "libavcodec-dev"
    and "libswscale-dev".
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 May 2013 12:01:52 +1000

xpra (0.9.0+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [April 2013].
  * Dropped backported "r2738.patch".
  * Removed unnecessary version dependency from "python-all-dev".
  * Updated gstreamer plugins in Suggests according to updated list of
    supported audio codecs.
  * Added "python-gtkglext1" to Suggests (required by OpenGL support
    that is still experimental and disabled by default).
  * Added new "conf-audio-codecs.patch" to update list of supported
    audio codecs in "xpra.conf" file.
  * Updated comments in debian/control.
  * Updated my email address.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 25 Apr 2013 11:07:23 +1000

xpra (0.8.8+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [March 2013].

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 07 Mar 2013 09:13:46 +1100

xpra (0.8.7+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [February 2013].
    + Fixed upstream bug #259 "mishandling multiple desktops".

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 26 Feb 2013 11:32:06 +1100

xpra (0.8.5+dfsg-1~exp0) experimental; urgency=low

  * New major upstream release [February 2013].
    + Fixes run-time crash with x264 and new libav-9.1
      thanks to Anton Khirnov and Reinhard Tartler;
      (Closes: #699722).
    * Bumped libav Build-Depends [libavcodec-dev,libswscale-dev]
      to (>= 6:9.1) in order to avoid FTBFS with older versions.
    * No longer Recommend the following packages that are needed only
      for future OpenGL functionality:
      - python-gtkglext1
      - python-opengl
    * New Suggests:
      + gstreamer0.10-plugins-ugly
      + python-gst0.10
      + pulseaudio
      + pulseaudio-utils
  * Added comments regarding the purpose of packages in
    Depends/Recommends/Suggests to debian/control.
  * debian/copyright is updated.
  * Patchworks ([+] new; [-] dropped):
    - [conf-default-encoding]: no longer override default encoding to PNG;
      x264 is a new default.
    + [conf-default-min-quality] to bump default min-quality to avoid
      some visual distortions.
    + [conf-default-speaker] to disable default audio forwarding
      (it is still incomplete and buggy).
    + [_debug_x11] (inactive) to enable debugging of X11 errors.
    + [r2738] to correct X11 error trapping.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 19 Feb 2013 09:56:19 +1100

xpra (0.7.8+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [January 2013].

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 16 Jan 2013 18:52:56 +1100

xpra (0.7.6+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [December 2012].
  * Dropped obsolete "DM-Upload-Allowed: yes".

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 02 Jan 2013 15:16:49 +1100

xpra (0.7.5+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [December 2012].

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 07 Dec 2012 09:27:54 +1100

xpra (0.7.4+dfsg-1~exp0) experimental; urgency=low

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 17 Nov 2012 23:09:45 +1100

xpra (0.7.3+dfsg-1~exp0) experimental; urgency=low

  * New upstream release.
  * "ssh-askpass" moved to Recommends from Depends (Closes: #693093);
    removed redundant "ssh-askpass-fullscreen" alternative.
  * "openssh-client" promoted to Recommends (from Suggests)
    to satisfy all dependencies for client connectivity over SSH.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 14 Nov 2012 10:27:47 +1100

xpra (0.7.2+dfsg-1~exp1) experimental; urgency=low

  * added "ssh-askpass | ssh-askpass-fullscreen" to Build-Depends.
  * updated conf-default-xsession.patch to fix Xsession start-up.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 13 Nov 2012 00:09:24 +1100

xpra (0.7.2+dfsg-1~exp0) experimental; urgency=low

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 07 Nov 2012 21:58:12 +1100

xpra (0.7.1+dfsg-1~exp0) experimental; urgency=low

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 24 Oct 2012 10:54:25 +1100

xpra (0.7.0+dfsg-1~exp0) experimental; urgency=low

  * New upstream release.
  * d/clean is updated and alphabetised.
  * d/copyright is updated.
  * d/control:
    * Standards to 3.9.4
    * Build-Depends on newer "cython (>= 0.16)".
    * xpra/Depends:
      + Added "libwebp2" (new "webp" encoding).
      + Added "xserver-xorg-input-void".
      + Added "xserver-xorg-video-dummy".
      - Dropped "xvfb".
      - Moved "python-dbus" to Suggests (as advised by upstream).
      - Moved "python-imaging" to Recommends (as advised by upstream).
    * Added "keyboard-configuration (<< 1.82)" to Breaks
      (fixes keypad keys forwarding Xpra#180).
    * Added -dbg packages [xpra-dbg,python-wimpiggy-dbg] (commented)
      and corresponding override_dh_strip in debian/rules.
  * d/rules:
    - dropped dh_compress override (no longer needed).
    + build with "bindnow" hardening.
  * d/watch: added mirror.
  * New patches:
    + [conf-default-encoding] to use PNG encoding by default.
    + [conf-default-xsession] to start Xsession automatically.
  * d/README.Debian:
    + updated Xdummy custom resolution instructions.
    + added paragraph explaining -dpi.

