## xpra 0.9.2+dfsg

=== debian/changelog ===
xpra (0.9.2+dfsg-1) unstable; urgency=low

  * New  upstream release [May 2013].
  * Dropped backported/applied-upstream patches.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 May 2013 15:31:20 +1000
