## xpra 0.9.5+dfsg

=== debian/changelog ===
xpra (0.9.5+dfsg-1) unstable; urgency=low

  * New upstream release [June 2013].
    + fixed timeout for SSH connection and password prompt
      (Closes: #710866, #710868).
    + fixed clickable area after resolution change (Closes: #710991).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 07 Jun 2013 00:30:01 +1000

xpra (0.9.4+dfsg-1) unstable; urgency=low

  * New upstream release [May 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 28 May 2013 12:04:21 +1000
