=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
%:
	dh $@ --with python2

# backportability: patch upstream source for compatibility with older libav if necessary.
NEW_AV=$(shell dpkg --compare-versions $$(dpkg --status libavcodec-dev | grep Version | cut -d' ' -f2) ge 6:9.1 && echo 1)
override_dh_auto_build:
	# Make sure all patches applied
	dh_quilt_patch
	# Unapply top patch if necessary (i.e. if new libav detected)
	[ -z "$(NEW_AV)" ] || QUILT_PATCHES=debian/patches quilt pop
	# Build:
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs NEWS

## gracefully handle stripping if -dbg packages are (un-)commented in debian/control
override_dh_strip:
	[ -d "$(CURDIR)/debian/xpra-dbg" ] \
        && dh_strip -pxpra --dbg-package=xpra-dbg \
        || dh_strip -pxpra
	[ -d "$(CURDIR)/debian/python-wimpiggy-dbg" ] \
        && dh_strip -ppython-wimpiggy --dbg-package=python-wimpiggy-dbg \
        || dh_strip -ppython-wimpiggy

override_dh_builddeb:
	dh_builddeb -- -Zxz

PKG := xpra
DTYPE := +dfsg
DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
.PHONY: get-orig-source
get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz
	@

$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(DPATH)
	@echo "# Extracting..."
	mkdir $(PKG)-$(VER) \
        && tar -xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER) --strip-components 1 \
        || $(RM) -r $(PKG)-$(VER)
	@echo "# Clean-up..."
	cd $(PKG)-$(VER) \
        && $(RM) -r -v \
             */*.bmp \
             */.ico \
             */*.ico \
             working-notes/specs
	@echo "# Packing..."
	tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" "$(PKG)-$(VER)" \
        && $(RM) -r "$(PKG)-$(VER)"
