## xpra 0.9.8+dfsg

=== debian/changelog ===
xpra (0.9.8+dfsg-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Sep 2013 02:06:46 +1000

xpra (0.9.8+dfsg-1) unstable; urgency=low

  * New upstream release [July 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 30 Jul 2013 10:48:05 +1000

xpra (0.9.6+dfsg-1) unstable; urgency=low

  * New upstream release [June 2013].
  * Depends on "libwebp4 | libwebp2" (Closes: 713017).
  * Reference get-orig-source implementation.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Jul 2013 03:53:54 +1000
