=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 Package: xpra
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-        ,libwebp2
+        ,libwebp4 | libwebp2
         ,python-wimpiggy (=${binary:Version})
         ,python-gtk2
         ,x11-xserver-utils
