## xpra 0.10.6+dfsg

=== debian/changelog ===
xpra (0.10.6+dfsg-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 15 Oct 2013 07:52:53 +0200

xpra (0.10.6+dfsg-1) unstable; urgency=low

  * New upstream release [October 2013].
    + fixed host name in window titles (Closes: #725076).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 15 Oct 2013 15:50:36 +1100

xpra (0.10.4+dfsg-2ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 13 Sep 2013 10:07:21 +0200

xpra (0.10.4+dfsg-2) unstable; urgency=low

  * Bumped to cython (>= 0.19) in Build-Dep
  * Added assume_YUV420P_old_clients.patch patch to workaround for really
    old/broken clients: assume YUV420P (LP: #1223985)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 13 Sep 2013 10:03:16 +0200

xpra (0.10.4+dfsg-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 11 Sep 2013 08:30:28 +0200

xpra (0.10.4+dfsg-1) unstable; urgency=low

  * New upstream release [September 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2013 10:45:35 +1000

xpra (0.10.3+dfsg-1) unstable; urgency=low

  * New upstream release [September 2013].
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2013 23:19:15 +1000

xpra (0.10.1+dfsg-1) experimental; urgency=low

  * New upstream release [August 2013].
  * Patchworks:
    + dropped "conf-audio-codecs.patch" (applied-upstream).
    + new "libav-no0RGB.patch" to fix FTBFS with "libav-9.8".
    + updated "old-libav.patch" to fix FTBFS with "libav (< 9.1)".
    + new "unbundle-webm.patch" to use system "python-webm".
  * Added "python-webm" to Recommends;
    updated get-orig-source to remove webm files from orig.tar;
    removed "libwebp4 | libwebp2" from Depends.
  * "python-wimpiggy" is gone, removed all traces of it.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 25 Aug 2013 04:17:03 +1000

xpra (0.9.8+dfsg-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 31 Jul 2013 10:07:03 +0200

xpra (0.9.5+dfsg-1ubuntu2) saucy; urgency=low

  * Depend on libwebp4 instead of libwebp2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Jun 2013 17:28:16 -0400

xpra (0.9.5+dfsg-1ubuntu1) saucy; urgency=low

  * Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 08 Jun 2013 09:42:00 +0200
