## xpra 0.10.8+dfsg

=== debian/changelog ===
xpra (0.10.8+dfsg-1ubuntu1) trusty; urgency=low

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 24 Oct 2013 09:00:20 +0200

xpra (0.10.8+dfsg-1) unstable; urgency=low

  * New upstream release [October 2013]
    + fixed crashes with buggy "fglrx" drivers.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Oct 2013 01:07:25 +1100
