=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
            Miguel Landaeta <miguel@miguel.cc>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9) ,quilt
-              ,cython (>= 0.16)
+              ,cython (>= 0.19)
 #              ,libavcodec-dev (>= 6:9.1)
               ,libavcodec-dev
 #              ,libswscale-dev (>= 6:9.1)
@@ -29,8 +30,6 @@
 Package: xpra
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-        ,libwebp4 | libwebp2
-        ,python-wimpiggy (=${binary:Version})
         ,python-gtk2
         ,x11-xserver-utils
         ,xserver-xorg-input-void
@@ -39,9 +38,8 @@
            ,ssh-askpass
 # PNG and JPEG support:
            ,python-imaging
-Breaks:
-# keyboard-configuration (>= 1.82) is workaround for #180 to fix keypad keys forwarding.
-  keyboard-configuration (<< 1.82)
+# WebP codec
+           ,python-webm
 Suggests: openssh-server
          ,python-dbus
 # audio: [wavpack, wav, flac, speex]           [mp3]                        [opus]
@@ -79,30 +77,3 @@
 # window.
 # .
 # This package provides debugging symbols
-
-Package: python-wimpiggy
-Section: python
-Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-gtk2
-Provides: wimpiggy
-Conflicts: wimpiggy
-Description: library for writing window managers, using GTK+
- A helper library for writing window managers.
- .
- As the author says, wimpiggy is "a library to make writing fancypants,
- EWMH-compliant, compositing window managers just as easy as writing an app in
- PyGTK+."
-
-#Package: python-wimpiggy-dbg
-#Section: debug
-#Priority: extra
-#Architecture: any
-#Depends: python-wimpiggy (= ${binary:Version}), ${misc:Depends}
-#Description: python-wimpiggy -- debugging symbols
-# A helper library for writing window managers.
-# .
-# As the author says, wimpiggy is "a library to make writing fancypants,
-# EWMH-compliant, compositing window managers just as easy as writing an app in
-# PyGTK+."
-# .
-# This package provides debugging symbols
