=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,16 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_auto_install:
+	dh_auto_install
+	# Post-install clean-up
+	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy
+
 ## gracefully handle stripping if -dbg packages are (un-)commented in debian/control
 override_dh_strip:
 	[ -d "$(CURDIR)/debian/xpra-dbg" ] \
         && dh_strip -pxpra --dbg-package=xpra-dbg \
         || dh_strip -pxpra
-	[ -d "$(CURDIR)/debian/python-wimpiggy-dbg" ] \
-        && dh_strip -ppython-wimpiggy --dbg-package=python-wimpiggy-dbg \
-        || dh_strip -ppython-wimpiggy
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
@@ -56,7 +58,7 @@
              */*.bmp \
              */.ico \
              */*.ico \
-             working-notes/specs
+             xpra/codecs/webm
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
         | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
