## xpra 0.10.9+dfsg

=== debian/changelog ===
xpra (0.10.9+dfsg-1ubuntu1) trusty; urgency=low

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 22 Nov 2013 17:34:22 +0200

xpra (0.10.9+dfsg-1) unstable; urgency=low

  * New upstream release [November 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Nov 2013 10:49:11 +1100
